Subject: Re: linux-next: manual merge of the char-misc tree with the driver-core tree

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 2 Jul 2019 13:05:59 -0400

On Tue, Jul 02, 2019 at 05:58:51PM +0200, Joerg Roedel wrote:
> On Tue, Jul 02, 2019 at 11:23:34AM -0400, Michael S. Tsirkin wrote:
> > I can drop virtio iommu from my tree. Where's yours? I'd like to take a
> > last look and send an ack.
> 
> It is not in my tree yet, because I was waiting for your ack on the
> patches wrt. the spec.
> 
> Given that the merge window is pretty close I can't promise to take it
> into my tree for v5.3 when you ack it, so if it should go upstream this
> time its better to keep it in your tree.
> 
> 
> Regards,
> 
> 	Joerg

Hmm. But then the merge build fails. I guess I will have to include the
patch in the pull request then?